# -*- coding: utf-8 -*-
from setuphelpers import *
import shutil

uninstallkey = []

def install():
    for soft in installed_softwares('Node.js'):
        run(WAPT.uninstall_cmd(soft['key']),timeout=1800)
    print('installing waptmmi-node.js')
    run(r'"node-v8.11.1-x64.msi" /qn /quiet')

def uninstall():
    for soft in installed_softwares('Node.js'):
        run(WAPT.uninstall_cmd(soft['key']),timeout=1800)
